RubyGems Navigation menu

rdbi-driver-postgresql 0.10.1

PostgreSQL driver for RDBI

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.10.1 - June 06, 2023 (11.5 KB)
  2. 0.10.0 - June 12, 2019 (11.5 KB)
  3. 0.9.2 - June 14, 2013 (12 KB)
  4. 0.9.1 - December 10, 2010 (10 KB)
  5. 0.9.0 - August 22, 2010 (10 KB)

Runtime Dependencies (4):

epoxy >= 0.3.1
methlab >= 0
pg >= 1.0.0
rdbi ~> 1.2.2

Development Dependencies (3):

rdbi-dbrc >= 0
rdoc >= 0
test-unit >= 0

Owners:

Pushed by:

Authors:

  • Pistos, Erik Hollensbe

SHA 256 checksum:

a26558e40611ebec7e3aa2671cf13f67dbb1372b9a8b0c69c7abc9b4257cf101

Total downloads 17,586

For this version 489

License:

MIT

Required Ruby Version: >= 0

Links: